#include "PalletTrackerVisibilityComponent.h"

class APalletTracker;

void UPalletTrackerVisibilityComponent::OnLocallyObservedChanged()
{

}

APalletTracker* UPalletTrackerVisibilityComponent::GetPalletTrackerOwner() const
{
	return NULL;
}

UPalletTrackerVisibilityComponent::UPalletTrackerVisibilityComponent()
{

}
